<table name="GTA Online - Lowriders Mission 8">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_lowriders_mis_8" directory="sounds">
	
    	<event name="control" source="control_lowriders_mis_8.ogg"/>
        <event name="anticipation" source="buildup_lowriders_mis_8.ogg"/>
        <event name="assault" source="assault_lowriders_mis_8.ogg"/>
		
    </HeistMusic>
	
</table>